MVN

com.github.alexarchambault.ammonium : interpreter-api_2.10.6

Maven & Gradle

Nov 18, 2016
3 usages
64 stars

interpreter-api · interpreter-api

<dependency>
    <groupId>com.github.alexarchambault.ammonium</groupId>
    <artifactId>interpreter-api_2.10.6</artifactId>
    <version>0.4.0</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of com.github.alexarchambault.ammonium : interpreter-api_2.10.6 to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 0.4.0

All Versions

Choose a version of com.github.alexarchambault.ammonium : interpreter-api_2.10.6 to add to Maven or Gradle - All Versions:

  • Version Updated
  • interpreter-api_2.10.6-0.4.0

    Nov 18, 2016
  • interpreter-api_2.10.6-0.4.0-M6-1

    Apr 22, 2016
  • interpreter-api_2.10.6-0.4.0-M6

    Apr 22, 2016
  • interpreter-api_2.10.6-0.4.0-M5

    Apr 08, 2016
  • interpreter-api_2.10.6-0.4.0-M4

    Feb 17, 2016
  • interpreter-api_2.10.6-0.4.0-M3

    Feb 03, 2016
  • interpreter-api_2.10.6-0.4.0-M2

    Jan 28, 2016
  • interpreter-api_2.10.6-0.4.0-M1

    Jan 28, 2016

How to add a dependency to Maven

Add the following com.github.alexarchambault.ammonium : interpreter-api_2.10.6 maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>com.github.alexarchambault.ammonium</groupId>
    <artifactId>interpreter-api_2.10.6</artifactId>
    <version>0.4.0</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following com.github.alexarchambault.ammonium : interpreter-api_2.10.6 gradle dependency to your build.gradle file:

implementation 'com.github.alexarchambault.ammonium:interpreter-api_2.10.6:0.4.0'

Gradle Kotlin DSL: Add the following com.github.alexarchambault.ammonium : interpreter-api_2.10.6 gradle kotlin dependency to your build.gradle.kts file:

implementation("com.github.alexarchambault.ammonium:interpreter-api_2.10.6:0.4.0")

How to add a dependency to SBT Scala

SBT Scala: Add the following com.github.alexarchambault.ammonium : interpreter-api_2.10.6 sbt scala dependency to your build.sbt file:

libraryDependencies += "com.github.alexarchambault.ammonium" % "interpreter-api_2.10.6" % "0.4.0"